"GoogleKitWebLoading" = "Yüklənir…";
"GoogleKitWebActionA11yLabel" = "Əməliyyatlar";
"GoogleKitWebBackA11yLabel" = "Geri";
"GoogleKitWebCloseA11yLabel" = "Bağlayın";
"GoogleKitWebForwardA11yLabel" = "Yönləndirin";
"GoogleKitWebReloadA11yLabel" = "Yenidən yükləyin";
